
Redmine - Feature #21360

Target version in Issues view

2015-11-27 13:14 - Alessandro Zucchi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

when I add a target version filter in Issues view I can see all the created version and not only the opened version.

The same in ReadMap view.

This is a problem when the number of versions is high.

Alessandro

Related issues:

Is duplicate of Redmine - Feature #10412: Target version filter shoud group v... Closed

History

#1 - 2015-12-27 08:26 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Resolution set to Duplicate

As described at Hide closed versions from the target version dropdown on ..., it is duplicate of #10412.

#2 - 2015-12-27 08:26 - Toshi MARUYAMA

- Is duplicate of Feature #10412: Target version filter shoud group versions by status added
